.example-container {
  margin-top: 2%;
    display: flex;
    flex-direction: column;
    width: 90vw;
  
  }
  
  .mat-table {
    overflow: auto;
    max-height: 500px;
    direction: ltr;
  }
  .search{
    display: flex;
    justify-content: center;
    text-align: center;
  }
  .inputsearch{
    text-align: center;
    direction: rtl;
  }
  mat-cell{
 font-size: 2vw;
 width: 2vw;
  }
  mat-header-cell{
    font-size: 2vw;
 width: 2vw;
  }